package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssUpBO;

/**
 * 又拍云对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:29:27
 */
public interface SchisandraOssUpDomainService {

    /**
     * 添加 又拍云对象存储配置表 信息
     */
    Boolean add(SchisandraOssUpBO schisandraOssUpBO);

    /**
     * 更新 又拍云对象存储配置表 信息
     */
    Boolean update(SchisandraOssUpBO schisandraOssUpBO);

    /**
     * 删除 又拍云对象存储配置表 信息
     */
    Boolean delete(SchisandraOssUpBO schisandraOssUpBO);

}
